View Issue Details

IDProjectCategoryView StatusLast Update
0000064Industrial-Craft²general / otherpublic2013-03-04 23:45
ReportersparkywafflesAssigned ToRichardG 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000064: "Radioactivity" achievement does not work.
DescriptionWhen taking a refined uranium ingot out of a compresser, you would usually get the "Radioactivity" achievement. But, now, you don't.
Steps To ReproduceEarn all achievements up until the "Epic Squeeze" achievement.
Process uranium ore in the compresser.
Take out the refined uranium ingot.
Note that you do not earn the "Radioactivity" achievement.
TagsNo tags attached.
Minecraft Version

Activities

RichardG

2012-11-10 12:09

administrator   ~0000180

Fixed in the 1.4.4 version

Issue History

Date Modified Username Field Change
2012-11-09 22:01 sparkywaffles New Issue
2012-11-10 12:09 RichardG Assigned To => RichardG
2012-11-10 12:09 RichardG Status new => assigned
2012-11-10 12:09 RichardG Note Added: 0000180
2012-11-10 12:09 RichardG Status assigned => resolved
2012-11-10 12:09 RichardG Resolution open => fixed